/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/
.w-portfolio-item-title{
	background: rgba(130, 196, 72, 0.90)!important;
	text-align:center!important;
	padding:8px 20px!important;
	text-transform: none!important;
	}
.lapinakyva{
	background: rgb(255,255,255); /* The Fallback */
	background:rgba(255,255,255,0.87);
}
.style_14 .w-portfolio-item-image:after {
 opacity: 0;
}
.vihrea{
	color:#88c400!important;
}
.no-touch .style_14 .w-portfolio-item-title {
  transform:translateY(0px);
}
ul{
list-style-image: url('/wp-content/uploads/list.png')!important;
}
.widget:not(.widget_text) ul
{
list-style-image: none!important;
}
.g-filters-item {
 padding:0 0.5rem!important;
font-size: 13px!important;
}
.w-iconbox .w-iconbox-title {
  padding:0.2em 0!important;
}
.ingressi{
	font-size: 18px!important;
	line-height: 31px!important;
}
.pieni{
font-size:13px!important;
	}
.lihava{
font-weight: bold!important;
}
.isokirjain{
text-transform:uppercase!important;
	}
h4.w-person-name{
	font-size:16px!important;
}
/*transparentti väri headeriin*/
.l-header.bg_transparent {
    background-color: rgba(0,0,0, 0.6)!important;
}
h2.w-blog-post-title{
	font-size: 20px!important;
}

.varjo{
	text-shadow: 1px 1px 4px #000000!important;
}
.l-titlebar h1 {
	text-shadow: 1px 1px 4px #000000!important;
}
.w-nav-item .level_1{
	text-transform: uppercase!important;
}
/*valikoidun navigaation merkintä viivalla*/
.current-menu-item .w-nav-anchor.level_1 .w-nav-title:after,
.current-menu-parent .w-nav-anchor.level_1 .w-nav-title:after {
    bottom: -8px!important;
    opacity: 1!important;
}
input[type="text"], input[type="email"], input[type="tel"], textarea {
  color:#000000!important;
  font-weight:bold!important;
}
/*pienempi padding*/
.paddinki .vc_column-inner{
	padding: 3rem!important;
}
.w-nav.type_mobile .w-nav-anchor {
  border-bottom:1px solid #eeeeee!important;
}
@media only screen and (max-width: 767px) {

.ingressi{
	font-size: 14px!important;
	line-height: 24px!important;
}
/*taustan poisto tekstin alta mobiilissa*/
.tausta .l-section-img {
        display: none
    }
/*footer-text align*/
	.tasaus p{
	text-align: left!important;
}
/*headerissa oleva painike pois mobiilissa*/
.l-header .ush_btn_1 .w-btn {
        display: none
    }

}
.l-cookie {
	display: none !important;
}